<bugID>746743<Summary>The new download list doesn't scroll automatically to the newly started download</Summary><Description>If you have scrolled the list to the bottom (assuming you have plenty of finished 
downloads), then close it and start a new download,  finding the new download from the list is hard.</Description></bugID>